<res:Respuesta xmlns:res="http://gencat.net/scsp/esquemes/respuesta">
  <res:Atributos>
    <res:CodigoCertificado>ENOTUM</res:CodigoCertificado>
    <res:CodigoProducto>ENOTUM</res:CodigoProducto>
    <res:IdPeticion>TEST-ENOTUM-PROCESSAR_TRAMESA-1340964558109</res:IdPeticion>
    <res:IdSolicitanteOriginal/>
    <res:NomSolicitanteOriginal/>
    <res:NumElementos>1</res:NumElementos>
    <res:TimeStamp>2012-06-29T12:09:01.695+02:00</res:TimeStamp>
    <res:Estado>
      <res:CodigoEstado>0003</res:CodigoEstado>
      <res:CodigoEstadoSecundario/>
      <res:LiteralError>OK</res:LiteralError>
      <res:TiempoEstimadoRespuesta>0</res:TiempoEstimadoRespuesta>
    </res:Estado>
  </res:Atributos>
  <res:Transmisiones>
    <res:TransmisionDatos>
      <res:DatosGenericos>
        <res:Emisor/>
        <res:Solicitante>
          <res:IdentificadorSolicitante>9821920002</res:IdentificadorSolicitante>
          <res:NombreSolicitante>Consorci AOC</res:NombreSolicitante>
          <res:Finalidad>PROVES</res:Finalidad>
          <res:Consentimiento>Si</res:Consentimiento>
          <res:Funcionario>
            <res:NombreCompletoFuncionario>FUNCIONARIO</res:NombreCompletoFuncionario>
            <res:NifFuncionario>00000000T</res:NifFuncionario>
            <res:EMailFuncionario/>
            <res:CertificadoDigital/>
          </res:Funcionario>
        </res:Solicitante>
        <res:Titular/>
        <res:Transmision>
          <res:CodigoCertificado>ENOTUM</res:CodigoCertificado>
          <res:FechaGeneracion>30012012</res:FechaGeneracion>
          <res:IdSolicitud>1</res:IdSolicitud>
          <res:IdTransmision>EXPEDIENT</res:IdTransmision>
        </res:Transmision>
      </res:DatosGenericos>
      <res:DatosEspecificos>
        <ntr:NTResposta xmlns:ntr="http://www.aocat.net/NT/v2.1/NTResposta">
          <ntr:NotificacionsCreades>
            <ntr:CodiNotificacio>161017</ntr:CodiNotificacio>
          </ntr:NotificacionsCreades>
        </ntr:NTResposta>
      </res:DatosEspecificos>
    </res:TransmisionDatos>
  </res:Transmisiones>
</res:Respuesta>